/* customizable styles */


body {
	height: auto; 
	/* customize_body-background */ background-color: #dff5ff; /* customize_body-background */
}

body#tinymce {
	background-color: #fff;
}

div#main-container #header {
	/*padding-top: 55px;*/
	/* customize_header-background */ background-color: #fff; /* customize_header-background */
}	


div#main-container {
	/* customize_main-background */ background-color: #e6e6e6; /* customize_main-background */
	background-image:url(http://www.mileend.org.au/themes/mecc/images/bg01.jpg);
	background-position:center top;
	background-repeat:repeat;
}

div#main-container #footer {
	/* customize_footer-background */ background-color: #0067a4; /* customize_footer-background */
	/*width: 960px;*/
	min-height: 255px;
	background-image:url(http://www.mileend.org.au/themes/mecc/images/footer03.jpg);
	background-position:center top;
	background-repeat:no-repeat;
}

div#main-container #header ul li a {
	/* customize_nav-links */ /*color: #094fa4;*/ /* customize_nav-links */ 
	color:#07428a;
	padding: 16.5px 10px;
	text-decoration: none;
	text-transform:uppercase;
	font-size:90%;
}

div#main-container #header ul li a:hover {
	/* customize_nav-hover */ background-color: #094fa4; /* customize_nav-hover */
	color:#fff;
	border-right: none;
}

div#main-container #header h1 a, div#main-container #header h1 a:link, div#main-container #header h1 a:visited, div#main-container #header h1 a:active, div#main-container #header h1 a:hover {
	/* customize_site-title */ color: #000; /* customize_site-title */
	text-decoration: none;
}

ul li a.nav-path-selected, ul li.nav-selected {
	background-color:#094fa4;
}

ul li a.nav-path-selected, ul li.nav-selected a {
	color:#fff !important;
}


div#main-container a, div#main-container a:link, div#main-container a:visited, div#main-container a:active {
	/* customize_links */ color: #0099ff; /* customize_links */
	text-decoration: none;
}

div#main-container h1, div#main-container h2, div#main-container h3, div#main-container h4, div#main-container h5, div#main-container h6 {
	/* customize_headings */ color: #000; /* customize_headings */
}

div#main-container .ccm-tags-display ul.ccm-tag-list li {
	/* customize_tag-highlight */ background-color: #A0DBE3; /* customize_tag-highlight */
}

div#main-container, div#main-container ul li {
	/* customize_p-font */ font-family: Arial, Helvetica, sans-serif, 'Merriweather', Georgia, serif; line-height: 1.8em; font-size: 12px; /* customize_p-font */
	/* customize_text */ color: #000; /* customize_text */

}

/* text styles */


div#main-container a:hover {
	text-decoration: underline;
}

div#main-container p {
	margin-bottom: 10px;
	margin-top: 10px;
	line-height:19px;
}

div#main-container ul li {
}

div#main-container h1 {
	font-size: 32px;
	padding-top: 0px;
	margin-bottom: 8px;
}

div#main-container h2 {
	font-size: 28px;
	padding-top: 0px;
	line-height: 28px;
	margin-bottom: 5px;
}

div#main-container h3 {
	font-size: 22px;
	padding-top: 6px;
	line-height: 22px;
	margin-bottom: 3px;
}

div#main-container h4 {
	font-size: 20px;
	padding-top: 8px;
	line-height: 20px;
	margin-bottom: 3px;
}

div#main-container h5 {
	font-size: 16px;
	margin-bottom: 3px;
}

div#main-container h6 {
	font-size: 12px;
	margin-bottom: 3px;
}

div#main-container hr {
	margin: 20px 0;
}


/* alternate emphasis style for inclusion in content block editor aka tinymce */

.serif-emphasis {
	/* color: #0099ff; */
	font-family: Georgia, "Times New Roman", serif;
	font-weight: 100;
	font-style: italic;
}

.heading4 { font-size:16px; font-weight:bold; }

/* site title styles */

div#main-container #header h1 {
	font-size: 28px;
	margin-left: 45px;
	padding-bottom: 55px;
	margin-bottom: 0;
	display: inline;
	float: left;
}

/* header list styles */

div#main-container #header ul {
	/*float: right;*/
	list-style-type: none;
	/*margin-top: 14px;
	margin-bottom: 0;
	margin-right: 45px;*/
	padding-top:13px;
}

div#main-container #header .header-nav ul li {
	display: inline;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	/*margin: 0 10px;*/
	margin:0;
	/* border-right: 1px solid #d9d9d9; */
}

/* Start Mailchimp style */
div#mc_embed_signup { background:#949599; clear:left; font:14px Helvetica,Arial,sans-serif; margin:15px; }
div#mc_embed_signup p.heading { color:#fff; font-size:16px; background-image:url(http://www.mileend.org.au/themes/mecc/images/logo03.png); background-position:365px bottom; background-repeat:no-repeat; }
div#mc_embed_signup .mc-field-group { min-height:inherit; }
div#mc_embed_signup .mc-field-group label, div#mc_embed_signup p.email-format { float:left; margin-bottom:0; width:82px; background-color:#a8a9ad; font-size:12px; padding:4px 6px; color:#58595B; margin-right:1px; }
div#mc_embed_signup p.email-format { margin-top:0; line-height:normal; border-right:2px solid #949599; }
div#mc_embed_signup .mc-field-group .asterisk { right:15px; top:3px; }
div#mc_embed_signup .mc-field-group input { padding:3px 0; width:320px; background-color:#D1D3D4; }
div#mc_embed_signup .input-group ul label { background:none; float:none; }
div#mc_embed_signup .mc-field-group.input-group ul { padding:0; background-color:#D1D3D4; width:416px; }
div#mc_embed_signup .mc-field-group.input-group ul li { display:inline; }
div#mc_embed_signup div.mce_inline_error { margin:0; }
div#mc_embed_signup .button { background-color:#58595b; color:#F68E1E; font-weight:normal; border-radius:0; line-height:25px; margin-left:310px; }
div#mc_embed_signup .button:hover { background-color:#444; }
div#mc_embed_signup div.mce_inline_error { background-color:#F68E1E; }
div#mc_embed_signup .clear { height:inherit; visibility:visible; }
div#mc_embed_signup #mce-success-response { color:#fff; }
div#mc_embed_signup div.response { padding:0; width:90%; font-weight:normal; }
/* End Mailchimp style */


/* footer styles */

div#footer p {
	/* customize_footer-text */ color: #79abdc; /* customize_footer-text */
}
div#footer-lower p {
	color:#eee;
	float:left;
}

div#footer-lower p a, div#footer-lower p a:link, div#footer-lower p a:active, div#footer-lower p a:visited { color:#ccc; }

div#footer-lower p a:hover {
	color:#eee;
}

div#footer #footer-inner p {
	margin-top: 0;
	margin-bottom: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	display: inline;
}

div#footer #footer-inner p.footer-copyright {
	float: left;
	font-weight: bold;
}

div#footer #footer-inner p.footer-sign-in {
	float: left;
}

div#footer #footer-inner p.footer-tag-line {
	float: right;
	font-family: Arial, Helvetica, sans-serif, 'Merriweather', Georgia, serif;
}

div#footer #footer-inner a, div#footer #footer-inner a:link, div#footer #footer-inner a:visited, div#footer #footer-inner a:active {
	text-decoration: none;
}

div#footer #footer-inner a:hover {
	text-decoration: underline;
}

li.month {
	margin-left: 0px;
}
